• caglararli@hotmail.com
  • 05386281520

CVE-2023-6935 | wolfSSL up to 5.6.4 RSA Marvin Attack information exposure

Çağlar Arlı      -    90 Views

CVE-2023-6935 | wolfSSL up to 5.6.4 RSA Marvin Attack information exposure

A vulnerability classified as problematic was found in wolfSSL up to 5.6.4. Affected by this vulnerability is an unknown functionality of the component RSA. The manipulation leads to information exposure through discrepancy. This vulnerability is known as CVE-2023-6935. The attack can be launched remotely. There is no exploit available.